## rootskel 0.84ubuntu6

=== src/etc/Makefile ===
dir = etc

subdirs = default

# backward compatibility
subdirs_empty = rcS.d

files = \
	fstab \
	group \
	inittab \
	modules.conf \
	nsswitch.conf \
	passwd

install-local:: $(outdir)
	ln -s /proc/mounts $(outdir)/mtab

include ../../Makefile.inc
