=== src/lib/debian-installer-startup.d/Makefile ===
dir = lib/debian-installer-startup.d

DEB_HOST_GNU_CPU    ?= $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
DEB_HOST_GNU_SYSTEM ?= $(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

files = \
	S01mount \
	S10syslog \
	S20templates \
	S30read-environment

ifeq ($(DEB_HOST_GNU_SYSTEM),linux)
  ifneq (,$(filter i386 x86_64,$(DEB_HOST_GNU_CPU)))
    files += \
	S05acpi-i386
  endif

  ifeq ($(DEB_HOST_GNU_CPU),powerpc)
    files += \
	S45keyboard-linux-powerpc
  endif
endif

include ../../../Makefile.inc
