=== src/lib/debian-installer/Makefile ===
dir = lib/debian-installer

files_exec = menu

include ../../../Makefile.inc
