=== debian/changelog ===
rootskel (0.84ubuntu6) warty; urgency=low

  * Set default amd64 kernel image to linux-amd64-generic, and default i386
    kernel image to linux-386. This is necessary for architectures where
    base-installer's get_arch_kernel might return a package not on the CD
    (part of Ubuntu #2136).

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 10:48:55 +0100

rootskel (0.84ubuntu5) warty; urgency=low

  * Merge from Debian (rootskel 0.91):
    - Add S05acpi-i386 to load fan and thermal modules if available as early
      as practical in boot to avoid machine meltdown.
  * Do this on amd64 too.

 -- Colin Watson <cjwatson@canonical.com>  Wed,  8 Sep 2004 18:49:04 +0100

rootskel (0.84ubuntu4) warty; urgency=low

  * Install S33framebuffer-module-linux-i386 on amd64 too.

 -- Colin Watson <cjwatson@canonical.com>  Wed,  8 Sep 2004 12:46:27 +0100

rootskel (0.84ubuntu3) warty; urgency=low

  * Add shims for /lib/lsb/init-functions and /etc/default/rcS, to cope with
    /etc/init.d/pcmcia suddenly trying to use them in the d-i environment.

 -- Colin Watson <cjwatson@canonical.com>  Mon,  6 Sep 2004 17:47:19 +0100

rootskel (0.84ubuntu2) warty; urgency=low

  * Remove default i386 kernel version; let base-installer work it out.

 -- Colin Watson <cjwatson@canonical.com>  Mon,  6 Sep 2004 13:32:53 +0100

rootskel (0.84ubuntu1) warty; urgency=low

  * Colin Watson
    - Bump default i386 kernel version to 2.6.7. base-installer normally
      guesses it anyway, but this makes it stand a better chance.
    - Add ubuntu/install-type template (to be set to "desktop" or "server").

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon,  9 Aug 2004 23:44:44 +0100

rootskel (0.84) unstable; urgency=low

  * Joey Hess
    - Minor output fix.

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jul 2004 10:45:39 -0400

rootskel (0.83) unstable; urgency=low

  * Kenshi Muto
    - Brush up fbcon / vga16fb loading routine.

 -- Kenshi Muto <kmuto@debian.org>  Wed,  7 Jul 2004 21:22:01 +0900

rootskel (0.82) unstable; urgency=low

  * Joey Hess
    - Load vesafb and vga16fb in paris along with fbcon, and don't assume
      it works until both load successfully. Closes: #257970

 -- Joey Hess <joeyh@debian.org>  Tue,  6 Jul 2004 22:33:13 -0400

rootskel (0.81) unstable; urgency=low

  * Colin Watson
    - Load AT keyboard modules only on powerpc chrp, chrp_pegasos, and prep.

 -- Colin Watson <cjwatson@debian.org>  Mon,  5 Jul 2004 22:47:34 +0100

rootskel (0.80) unstable; urgency=low

  * Kenshi Muto
    - Fix src/debian-installer.d/Makefile
      (Revert S33framebuffer-module-linux-i386 for i386) (Closes: #257687)

 -- Colin Watson <cjwatson@debian.org>  Mon,  5 Jul 2004 16:10:58 +0100

rootskel (0.79) unstable; urgency=low

  * Bastian Blank
    - Move startup code from lib/debian-installer.d and etc/rcS.d to
      lib/debian-installer-startup.d.
  * Colin Watson
    - Load i8042 and atkbd modules on powerpc 2.6. Some subarchitectures
      require them.
    - Remove null from debian-installer-startup in inittab; Bastian says "it
      is only able to hide problems".
  * Stephen R. Marenka
    - Fix sbin/init to run busybox init for 2.2 kernels.
  * Joshua Kwan
    - Symlink lib to lib64 to unhork amd64 images. Patch by Kurt Roeckx
      <Q@ping.be> (Closes: #256738)

 -- Colin Watson <cjwatson@debian.org>  Fri,  2 Jul 2004 12:05:29 +0100

rootskel (0.78) unstable; urgency=low

  * Bastian Blank
    - debian-installer/kernel/linux/link_in_boot defaults to true.
    - Remove debian-installer/kernel/linux/devfs.
    - Revert frontend detection change and set DEBIAN_FRONTEND to none.

 -- Bastian Blank <waldi@debian.org>  Sun, 27 Jun 2004 20:23:24 +0200

rootskel (0.77) unstable; urgency=low

  * Bastian Blank
    - Add source directories for rootskel-bootfloppy and rootskel-locale.
    - Remove unused linuxrc files.
    - Add terminal definitions for /dev/pts/*.
    - Add support for different menues, used by network-console.
  * Martin F. Krafft
    - klogd reads the entire buffer, so running dmesg at sysinit is
      unnecessary.
  * Mario Lang
    - Run frontend detection before S25env2debconf (Closes: #256001).

 -- Colin Watson <cjwatson@debian.org>  Sat, 26 Jun 2004 14:12:47 +0100

rootskel (0.76) unstable; urgency=low

  * Colin Watson
    - Mount /sys if sysfs is available (2.6).
    - Add 2.6 initrd template; currently differs only on powerpc.
    - Add an /etc/nsswitch.conf to force libnss_files for the passwd, group,
      and shadow databases.
    - Put kernel symlinks in /boot on powerpc (closes: #241569; requires
      yaboot-installer 0.0.21).
    - Add myself to Uploaders.

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 May 2004 02:58:56 +0100

rootskel (0.75) unstable; urgency=low

  * Joey Hess
    - Break env2debconf out of libdebian-installer so it can source the
      confmodule, and make it support preseeding questions that do not exist
      in the initrd but are loaded with later udebs. Closes: #248147
    - Removed non-working source failure detection code in
      sbin/debian-installer.

 -- Joey Hess <joeyh@debian.org>  Sun,  9 May 2004 11:26:33 -0400

rootskel (0.74) unstable; urgency=low

  * Joey Hess
    - Sparc kernels do not use an initrd, so set
      debian-installer/kernel/linux/initrd to false.
    - The kernel allows variables like foo="bar baz" to be passed to it,
      this sets $foo to '"bar baz"' with the double quotes unstripped.
      When processing debconf variable settings, remove such double quotes.
    - Update default i386 2.4 kernel to 2.4.26; it's the one on the CDs now.
    - Update 2.6 kernel to 2.6.5, likewise.
  * Joshua Kwan
    - Disable framebuffers for sparc64 by including a Default[sparc]
      for debian-installer/framebuffer.

 -- Joey Hess <joeyh@debian.org>  Tue,  4 May 2004 23:40:57 -0400

rootskel (0.73) unstable; urgency=low

  * Joey Hess
    - Add info about 2.6 kernel to install.


