=== debian/control ===
Source: rootskel
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: David Whedon <dwhedon@debian.org>, Tollef Fog Heen <tfheen@debian.org>, Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>, Matt Kraai <kraai@debian.org>, Colin Watson <cjwatson@debian.org>, Kenshi Muto <kmuto@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), locales
Standards-Version: 3.6.1.0

Package: rootskel
XC-Package-Type: udeb
Architecture: any
Description: Skeleton root filesystem used by debian-installer
 This package contains a skeletal root filesystem for debian-installer.

Package: rootskel-bootfloppy
XC-Package-Type: udeb
Priority: extra
Architecture: any
Description: Skeleton root filesystem used by debian-installer boot floppy
 This package contains a skeletal root filesystem for debian-installer.

Package: rootskel-locale
XC-Package-Type: udeb
Architecture: any
Depends: rootskel
Description: UTF-8 locale used by debian-installer
 This package contains a UTF-8 locale (C.UTF-8) for debian-installer.
