=== src-bootfloppy/sbin/Makefile ===
dir = sbin

files_exec = \
	init

include ../../Makefile.inc
