=== src-locale/usr/lib/Makefile ===
dir = usr/lib

subdirs = locale

include ../../../Makefile.inc
