=== debian/changelog ===
rootskel (1.10.3) unstable; urgency=low

  * Joey Hess
    - Update hppa to 2.6.8-2.

 -- Joey Hess <joeyh@debian.org>  Wed, 16 Feb 2005 20:03:03 -0500

rootskel (1.10.2) unstable; urgency=low

  * Colin Watson
    - Bump kernel defaults to 2.4.27-2 and 2.6.8-2 for i386, ia64, and s390.
      hppa is still trailing behind at 2.6.8-1.

 -- Colin Watson <cjwatson@debian.org>  Sun, 30 Jan 2005 21:40:36 +0000

rootskel (1.10.1) unstable; urgency=low

   * Joey Hess
     - Backed off changes from 1.10 regarding ia64 keyboard modules,
       since they're built back into the kernel now for 2.6 and 2.4.
     - Removed psmouse register-module code for ia64 and powerpc, moving this
       back to ddetect 1.12.

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Jan 2005 15:50:29 -0500

rootskel (1.10) unstable; urgency=low

  * Colin Watson
    - Do the register-module i8042 and atkbd for powerpc/chrp* and
      powerpc/prep here rather than in hw-detect; it's too confusing having
      this spread out over two completely different places.
    - Might as well register-module psmouse here too.
  * Joey Hess
    - Add ps2 keyoard module registration code for ia64 with the 2.6 kernel
      which has it modular. Also threw in register-module psmouse there.
      Closes: #283983

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 2004 13:25:12 -0500

rootskel (1.09) unstable; urgency=high

  * Bdale Garbee
    - hppa 2.6 kernels need do_initrd = Yes

 -- Bdale Garbee <bdale@gag.com>  Thu, 11 Nov 2004 23:10:01 -0700

rootskel (1.08) unstable; urgency=high

  * Bdale Garbee
    - give hppa a 2.6 kernel version default

 -- Bdale Garbee <bdale@gag.com>  Wed, 10 Nov 2004 16:17:30 -0700

rootskel (1.07) unstable; urgency=high

  * Joey Hess
    - Revert change in 1.06, it broke all serial console installs
      (including English) using non-linux terminals. Reopens: #263137

 -- Joey Hess <joeyh@debian.org>  Sun, 17 Oct 2004 16:31:33 -0400

rootskel (1.06) unstable; urgency=low

  * Kenshi Muto
    - Enable UTF-8 on serial console. (closes: #263137)
      This change solves lock up of non-English installation.

 -- Kenshi Muto <kmuto@debian.org>  Sun, 17 Oct 2004 15:20:38 +0900

rootskel (1.05) unstable; urgency=low

  * Stephen R. Marenka
    - Only check for 2.2 kernel serial console for VMEs,
      workaround for #269077.

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 13:24:40 -0400

rootskel (1.04) unstable; urgency=low

  * Joey Hess
    - Test for debian-installer/framebuffer in S35framebuffer-linux to allow
      disabling of the use of the framebuffer with bterm on arches that have
      the framebuffer built in. Closes: #273378

 -- Joey Hess <joeyh@debian.org>  Sun,  3 Oct 2004 13:34:51 -0400

rootskel (1.03) unstable; urgency=low

  * Jim Lieb
    - Add 2.6 kernels to ia64 build
  * Martin Michlmayr
    - Load framebuffer modules for sb1-swarm-bn on mips/mipsel.
  * Sven Luther
    - Load framebuffer modules for tgafb on alpha.

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 20:50:52 -0400

rootskel (1.02) unstable; urgency=low

  * Bastian Blank
    - Update s390 to 2.4.27 kernel.
  * Bdale Garbee
    - Update hppa to 2.4.27 kernel.

 -- Bdale Garbee <bdale@gag.com>  Tue, 14 Sep 2004 10:38:42 -0600

rootskel (1.01) unstable; urgency=low

  * dann frazier
    - Set Default[ia64] to kernel-image-2.4.27-1-itanium-smp
      (was kernel-image-2.4.25-itanium-smp)
  * Joshua Kwan
    - Set initrd/initrd-2.6 to true for sparc.
  * Joey Hess
    - Update i386 to 2.4.27 and 2.6.8 kernels.

 -- Joey Hess <joeyh@debian.org>  Mon, 13 Sep 2004 13:20:07 -0400

rootskel (1.00) unstable; urgency=low

  * Colin Watson
    - Install acpi and framebuffer startup scripts on amd64 as well as i386.
      Rename scripts to match.
  * Joey Hess
    - Add the id of the question to the dummy template description so bug
      reports can be more useful.

 -- Joey Hess <joeyh@debian.org>  Fri, 10 Sep 2004 11:36:59 -0400

rootskel (0.92) unstable; urgency=low

  * Joey Hess
    - Disable printk when displaying the prompt in boot floppy init
      to avoid ugly delayed usb messages overwriting the prompt.

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Sep 2004 18:16:26 -0400

rootskel (0.91) unstable; urgency=low

  * Joey Hess
    - Add S05acpi-i386 to load fan and thermal modules if available
      as early as practical in boot to avoid machine meltdown.

 -- Joey Hess <joeyh@debian.org>  Thu, 19 Aug 2004 20:39:33 +0100

rootskel (0.90) unstable; urgency=low

  * Joey Hess
    - env2debconf: Mark preseeded questions as seen to avoid pestering the
      user with them.

 -- Joey Hess <joeyh@debian.org>  Thu, 19 Aug 2004 16:22:43 +0100

rootskel (0.89) unstable; urgency=low

  * Wouter Verhelst
    - move /lib/debian-installer.d/S30term-linux to
      /lib/debian-installer/detect-console; create new S30term-linux which
      sources detect-console. This is so that we can use it in different
      places.
    - Source the above created file in /sbin/init right before starting
      busybox init in the 2.2 scenario, and remove /dev/vc/[2-5] when running
      on a serial console.
    The above two changes should make serial console work on 2.2 systems.
  * Bastian Blank
    - Fix the above changes for work with special cases, like s390.
    - Load framebuffer modules only once.
    - Check debian-installer/framebuffer only once.
    - Don't set DEBIAN_FRONTEND in startup code.
    - Always export DEBIAN_FRONTEND.
  * Joey Hess
    - i386 is at 2.6.7 now, not 2.6.5.
  * Martin Michlmayr
    - Surpass a bogus warning when trying to unmount /initrd/dev.
    - Set debian-installer/kernel/linux/link_in_boot to true on ARM.

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Aug 2004 16:36:18 +0100

rootskel (0.88) unstable; urgency=low

  * Bastian Blank
    - Fix installer entry in passwd.

 -- Bastian Blank <waldi@debian.org>  Thu, 22 Jul 2004 10:36:12 +0200

rootskel (0.87) unstable; urgency=low

  * Bastian Blank

