## rootskel 1.10.3sarge1

=== debian/changelog ===
rootskel (1.10.3sarge1) oldstable; urgency=low

  * Update kernel defaults to 2.4.27-3 and 2.6.8-4.

 -- Frans Pop <fjp@debian.org>  Tue, 29 May 2007 19:26:30 +0000
