## rootskel 1.11ubuntu9

=== src/etc/Makefile ===
--- 
+++ 
@@ -14,6 +14,6 @@
 	passwd
 
 install-local:: $(outdir)
-	ln -s /proc/mounts $(outdir)/mtab
+	ln -fs /proc/mounts $(outdir)/mtab
 
 include ../../Makefile.inc
