=== src/etc/default/Makefile ===
dir = etc/default
files = rcS

include ../../../Makefile.inc
