=== src/lib/debian-installer-startup.d/Makefile ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 files = \
 	S01mount \
+	S02udev \
+	S03hotplug \
 	S10syslog \
 	S20templates \
 	S30read-environment \
@@ -23,6 +25,11 @@
 	S45keyboard-linux-powerpc
   endif
   
+  ifeq ($(DEB_HOST_GNU_CPU),ia64)
+    files += \
+	S45keyboard-linux-ia64
+  endif
+
   ifneq (,$(filter mips mipsel,$(DEB_HOST_GNU_CPU)))
     files += \
 	S40framebuffer-module-linux-mips
