=== src/lib/debian-installer/Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 files_exec = \
 	exit \
 	exit-command \
+	init-udev-devices \
 	menu
 
 ifeq ($(DEB_HOST_GNU_SYSTEM),linux)
