=== src/lib/lsb/Makefile ===
dir = lib/lsb

files = init-functions

include ../../../Makefile.inc
