=== debian/changelog ===
rootskel (1.11ubuntu9) hoary; urgency=low

  * Make sure that scsi.rc is called after pci.rc and usb.rc. Mirrors
    hotplug 0.0.20040329-16ubuntu12.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  2 Mar 2005 09:34:24 +0000

rootskel (1.11ubuntu8) hoary; urgency=low

  * When starting up hotplug, make sure that ide.rc is called after pci.rc
    and usb.rc. Mirrors hotplug 0.0.20040329-16ubuntu11.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Feb 2005 11:33:01 +0000

rootskel (1.11ubuntu7) hoary; urgency=low

  * Restore /.dev bind-mount, since I've discovered something that needs it
    (mdrun).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Feb 2005 19:25:36 +0000

rootskel (1.11ubuntu6) hoary; urgency=low

  * Factor out initial device creation for udev into a separate script, to
    make it easier to walk through /sbin/init by hand when necessary.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  3 Feb 2005 18:53:29 +0000

rootskel (1.11ubuntu5) hoary; urgency=low

  * Create /dev/tts/{0,1} before starting busybox init.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  2 Feb 2005 18:28:28 +0000

rootskel (1.11ubuntu4) hoary; urgency=low

  * Call udevstart rather than passively waiting for /dev/fb/0 to appear
    (thanks, Matt Zimmerman).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2005 14:26:29 +0000

rootskel (1.11ubuntu3) hoary; urgency=low

  * Switch udev/hotplug support to use udevsend.

 -- Colin Watson <cjwatson@canonical.com>  Sun,  9 Jan 2005 23:18:10 +0000

rootskel (1.11ubuntu2) hoary; urgency=low

  * Add a 'restart' action to the default inittab

 -- Matt Zimmerman <mdz@canonical.com>  Wed,  5 Jan 2005 17:32:49 -0800

rootskel (1.11ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.
  * 2.6.9 doesn't return proper errors when 'modprobe vesafb' fails, so
    check that /proc/fb is non-empty as well.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  4 Jan 2005 19:29:21 +0000

rootskel (1.11) experimental; urgency=low

  NOTE: not for sarge, needs base-installer 1.14.
  * Colin Watson
    - Remove hardcoded path to debconf-loadtemplate.
  * Joey Hess
    - Move templates to base-installer that are only used by base-installer
      and frequently need updated, so are best not put on d-i initrds:
      debian-installer/kernel/image, debian-installer/kernel/image-2.6,
      debian-installer/kernel/linux/initrd,
      debian-installer/kernel/linux/initrd-2.6.
      Did not move a few others that are used by more packages than just
      base-installer.

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 Dec 2004 17:29:50 +0000

rootskel (1.10ubuntu2) hoary; urgency=low

  * Set default ia64 kernel image to linux-itanium-smp.

 -- Colin Watson <cjwatson@canonical.com>  Wed,  8 Dec 2004 23:23:23 +0100

rootskel (1.10ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@canonical.com>  Sun, 05 Dec 2004 12:47:05 +0000

rootskel (1.09ubuntu5) hoary; urgency=low

  * Drop symlinking of files to /etc/udev/rules.d; udev (>= 0.046-2) puts
    them there to begin with.
  * Increase udev tmpfs size to 5MB.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 26 Nov 2004 15:10:17 +0000

rootskel (1.09ubuntu4) hoary; urgency=low

  * Bind-mounting /dev to /.dev isn't necessary according to Marco d'Itri.

 -- Colin Watson <cjwatson@canonical.com>  Thu, 25 Nov 2004 21:09:57 +0000

rootskel (1.09ubuntu3) hoary; urgency=low

  * Fix mknod invocation for M entries in /etc/udev/links.conf.
  * Small fix to hotplug startup script output.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 17 Nov 2004 01:04:11 +0000

rootskel (1.09ubuntu2) hoary; urgency=low

  * Add optional support for using udev and hotplug instead of devfs.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 16 Nov 2004 12:19:57 +0000

rootskel (1.09ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 16 Nov 2004 12:11:30 +0000

rootskel (1.07ubuntu1) hoary; urgency=low

  * Resynchronise with Debian (thanks, Scott James Remnant).
  * Remove ubuntu/install-type template; it'll be filled in automatically
    with debian-installer/dummy.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 29 Oct 2004 14:01:59 +0100
