## rootskel 1.17

=== src-bootfloppy/Makefile ===
dir =

subdirs = \
	sbin

subdirs_empty = \
	dev \
	floppy \
	initrd \
	mnt \
	proc

include ../Makefile.inc
