=== src-locale/Makefile ===
dir =

subdirs = usr

include ../Makefile.inc
