=== src-locale/usr/Makefile ===
dir = usr

subdirs = lib

include ../../Makefile.inc
