=== src/etc/Makefile ===
--- 
+++ 
@@ -1,6 +1,4 @@
 dir = etc
-
-subdirs = default
 
 # backward compatibility
 subdirs_empty = rcS.d
