=== src/sbin/Makefile ===
dir = sbin

files_exec = \
	debian-installer \
	debian-installer-startup \
	env2debconf \
	shutdown \
	init

include ../../Makefile.inc
