=== debian/changelog ===
rootskel (1.17) unstable; urgency=low

  * Fix initramfs init script (proc and dev exist already, don't make).

 -- Joey Hess <joeyh@debian.org>  Tue,  5 Jul 2005 22:21:19 +0300

rootskel (1.16) unstable; urgency=low

  * Colin Watson
    - Fix hotplug script ordering.

 -- Colin Watson <cjwatson@debian.org>  Thu, 30 Jun 2005 13:10:02 +0100

rootskel (1.15) unstable; urgency=low

  * Colin Watson
    - Cope with non-devfs path to framebuffer device (/dev/fb0).
    - Support init= boot parameter in initramfs.
    - dpkg-architecture >= 1.13.2 changed the semantics of DEB_HOST_GNU_*.
      Use DEB_HOST_ARCH_* instead, and add compatibility code for old
      dpkg-architecture.
  * Joey Hess
    - Remove unused /floppy entry from fstab.
    - Move env2debconf command to di-utils (1.10) in a vain attempt to make
      this package a little bit more of a skeleton again.
    - Add a TODO file with my ideas of what needs to be done with this
      package.
    - debian-installer/kernel/commandline moved to s390-dasd (0.0.11) since
      it's only used on s390. Upload s390-dasd when uploading this package.
    - Remove debian-installer/kernel/subarchitecture template, everything
      uses the archdetect command now.
    - S30read-environment moved to env-preseed udeb.

 -- Joey Hess <joeyh@debian.org>  Mon, 13 Jun 2005 20:59:43 -0400

rootskel (1.14) unstable; urgency=low

  * Matt Zimmerman
    - Add a 'restart' action to the default inittab which re-execs init on
      receipt of SIGHUP or SIGUSR1. Useful when building a live-CD-style
      system where you want to switch to a different init part-way through.

 -- Colin Watson <cjwatson@debian.org>  Fri,  6 May 2005 12:49:27 +0100

rootskel (1.13) unstable; urgency=low

  * Joey Hess
    - Add (untested) support for calling udevstart in /init for initramfs.
    - Re-add devfs mount code to boot floppy init, so the boot parameter
      is not needed.
  * Colin Watson
    - Add optional support for hotplug, ported over from Ubuntu.

 -- Joey Hess <joeyh@debian.org>  Wed,  4 May 2005 14:06:55 -0400

rootskel (1.12) unstable; urgency=low

  NOTE: not for sarge, needs base-installer 1.14 and is generally scary.
  * Joey Hess
    - Backed off changes from 1.10 regarding ia64 keyboard modules,
      since they're built back into the kernel now for 2.6 and 2.4.
    - Removed psmouse register-module code for ia64 and powerpc, moving this
      back to ddetect.
    - Add a simple /init to support initramfs images. At least for now,
      initramfs is used as the filesystem for the entire d-i run.
    - Shut up /initrd umount code, since there is no /initrd with initramfs.
    - Moved unifont.bgf to lib. Needs bterm-unifont 1.0
      Closes: #212981
  * Martin Michlmayr
    - Use the noinit=0 parameter when loading the matroxfb_base module,
      otherwise it won't work on MIPS.  Thanks, Peter 'p2' De Schrijver.
  * Colin Watson
    - Linux 2.6.9 and above doesn't return proper errors when 'modprobe
      vesafb' fails, so check that /proc/fb is non-empty as well.
    - Add optional support for udev, ported over from Ubuntu. I'm not yet
      sure if this will work without hotplug ...

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Jan 2005 15:47:55 -0500
