=== debian/control ===
--- 
+++ 
@@ -10,18 +10,15 @@
 XC-Package-Type: udeb
 Architecture: any
 Description: Skeleton root filesystem used by debian-installer
- This package contains a skeletal root filesystem for debian-installer.
 
 Package: rootskel-bootfloppy
 XC-Package-Type: udeb
 Priority: extra
 Architecture: any
 Description: Skeleton root filesystem used by debian-installer boot floppy
- This package contains a skeletal root filesystem for debian-installer.
 
 Package: rootskel-locale
 XC-Package-Type: udeb
 Architecture: any
 Depends: rootskel
 Description: UTF-8 locale used by debian-installer
- This package contains a UTF-8 locale (C.UTF-8) for debian-installer.
