## rootskel 1.28

=== src/lib/debian-installer-startup.d/Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 files = \
 	S01mount \
-	S02udev \
+	S02udev-fixup \
 	S03hotplug \
 	S10syslog \
 	S20templates \
@@ -26,9 +26,10 @@
   ifneq (,$(filter i386 amd64,$(DEB_HOST_ARCH_CPU)))
     files += \
 	S05acpi-linux-x86 \
-	S40framebuffer-module-linux-x86
+	S40framebuffer-module-linux-x86 \
+	S04countcpus-linux-x86
    endif
-
+  
   ifeq ($(DEB_HOST_ARCH_CPU),powerpc)
     files += \
 	S45keyboard-linux-powerpc
@@ -41,7 +42,8 @@
 
   ifneq (,$(filter alpha,$(DEB_HOST_ARCH_CPU)))
     files += \
-	S40framebuffer-module-linux-alpha
+	S40framebuffer-module-linux-alpha \
+	S04countcpus-linux-alpha
    endif
 endif
