=== src/var/log/Makefile ===
dir = var/log

files = messages

include ../../../Makefile.inc
