=== debian/changelog ===
rootskel (1.28) unstable; urgency=low

  * Mount a tmpfs on /dev in init-udev-devices, and mount /proc slightly
    earlier in the initramfs init; this makes the bind mount to /.dev work
    properly in the initramfs case.

 -- Colin Watson <cjwatson@debian.org>  Thu,  1 Dec 2005 13:39:22 +0000

rootskel (1.27) unstable; urgency=low

  * Redo MENU change, but remember to export it this time.

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 29 Nov 2005 09:07:24 +0100

rootskel (1.26) unstable; urgency=low

  * Revert MENU change that caused it not to be set in the part of rootskel
    that uses it and broke d-i boot.

 -- Joey Hess <joeyh@debian.org>  Tue, 29 Nov 2005 00:46:48 -0500

rootskel (1.25) unstable; urgency=low

  [ Colin Watson ]
  * After calling reboot or halt, sleep for a bit if possible to try to
    ensure that init always has a chance to kill main-menu before it runs
    the next menu item.

  [ Tollef Fog Heen ]
  * Make it possible to override what menu to use by passing it in the
    MENU environment variable.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 28 Nov 2005 14:03:32 +0100

rootskel (1.24) unstable; urgency=low

  [ Frans Pop ]
  * In S60frontend only allow the gtk frontend if framebuffer is available
    and the system has sufficient memory (for now: 92 MiB).

  [ Colin Watson ]
  * src/lib/debian-installer/init-udev-devices: Skip creating devices and
    directories if they already exist.
  * Discard stderr when trying to load fan and thermal, to avoid noise on
    machines without those devices.
  * Look for udevd rather than udevstart to decide whether to do udevish
    things; udevstart has gone away.
  * If udevstart is missing, try udevsynthesize instead to attempt to
    encourage udev to settle after loading framebuffer modules.
  * Drop S02udev startup script (provided by udev-udeb) and ship
    S02udev-fixup instead to arrange for /.dev to be mounted for programs
    that still care.

  [ Sven Luther ]
  * Adapted to chrp_rs6k -> chrp_ibm transition.

 -- Joey Hess <joeyh@debian.org>  Wed, 16 Nov 2005 18:29:30 -0500

rootskel (1.23) unstable; urgency=low

  [ Joey Hess ]
  * Reorder some stuff in S01umount to make sure /dev is mounted before trying
    to write to /dev/null. (For takeover installs.)
  * /dev/null freeramdisk stderr
  * Formatting and whitespace improvements.

  [ Colin Watson ]
  * Load AT keyboard modules on powerpc/chrp_rs6k (closes: #332248).
  * Stop trying to install env2debconf; it was moved to
    debian-installer-utils (and thence to preseed) a while ago.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Oct 2005 14:20:08 +0100

rootskel (1.22) unstable; urgency=low

  * src-bootfloppy/init: export PATH. Closes: #328729.
    Necessary because busybox sh sets but does not export PATH anymore.
  * src/init, src/sbin/init: export PATH here too, for good measure.

 -- Joey Hess <joeyh@debian.org>  Wed, 21 Sep 2005 17:28:00 +0200

rootskel (1.21) unstable; urgency=low

  [ Joey Hess ]
  * Split locale out into a new installation-locale package.
  * Move link_in_boot template to base-installer.
  * Needs base-installer 1.23 and installation-locale.
  * Support running d-i from a ramfs if tmpfs and shmfs fail, for custom
    kernels that happen to use ramfs.
  * Support booting systems w/o devfs support with kernels newer than 2.2,
    for userdevfs for 2.4 kernels.

  [ Colin Watson ]
  * Minor udev startup script updates from the real udev package.

 -- Joey Hess <joeyh@debian.org>  Mon, 15 Aug 2005 18:06:58 -0400

rootskel (1.20) unstable; urgency=low

  * Build-depend on new version of locales and rebuild, as the data format has
    changed and rootskel-locale needs to match the glibc of the d-i image
    build systems.

 -- Joey Hess <joeyh@debian.org>  Fri,  5 Aug 2005 19:27:33 -0400

rootskel (1.19) unstable; urgency=low

  * Add boot scripts for x86 and alpha to grep dmesg for strings indicating an
    SMP machine and store this info in /var/numcpus for later use by
    base-installer. This avoids the info being lost when the ring buffer
    overflows.
  * For x86, use the same method used previously for amd64 of looking for
    "WARNING: NR_CPUS limit of 1 reached." to detect a non-smp kernel running
    on a smp machine. Tested to work with 2.6.8 on i386.

 -- Joey Hess <joeyh@debian.org>  Thu,  4 Aug 2005 13:58:15 -0400

rootskel (1.18) unstable; urgency=low

  * Make BOOT_DEBUG work for the main initrd, not only for the floppy initrd.
  * Add debug shells right after boot.

 -- Joey Hess <joeyh@debian.org>  Sun, 17 Jul 2005 16:02:45 +0300
