## rootskel 1.33ubuntu4

=== src/lib/debian-installer-startup.d/Makefile ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
 files = \
 	S01mount \
+	S02module-params \
 	S02udev-fixup \
 	S03hotplug \
 	S10syslog \
