=== debian/changelog ===
rootskel (1.33ubuntu4) edgy; urgency=low

  * Put setupcon call back, as the console-tools bug that caused a VT switch
    has been fixed.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  3 Oct 2006 10:55:17 +0100

rootskel (1.33ubuntu3) edgy; urgency=low

  * Revert setupcon change from 1.33ubuntu2. On reflection, this will cause
    an annoying VT switch and is probably best avoided for the time being.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  7 Sep 2006 16:13:43 +0100

rootskel (1.33ubuntu2) edgy; urgency=low

  * Call setupcon from /etc/profile if it's available and
    /etc/default/console-setup exists.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  7 Sep 2006 16:05:08 +0100

rootskel (1.33ubuntu1) edgy; urgency=low

  * Backport from trunk (Colin Watson):
    - src/lib/debian-installer/init-udev-devices, src/sbin/init:
      Create/remove normal device names as well as devfs names.
  * Backport from trunk (Frans Pop):
    - Add /etc/profile to set VT2 in UTF-8 mode if needed.
    - Make shell on VT2 a login shell so that /etc/profile will be sourced.
    - Set LANG and LANGUAGE to sensible defaults always; should fix dialogs
      in some cases where localechooser is not run (e.g. country selection
      lists on S/390).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Aug 2006 09:56:19 +0100

rootskel (1.33) unstable; urgency=low

  [ Joey Hess ]
  * Add a debugshell in abort.

  [ Colin Watson ]
  * Allow for non-devfs-style console device names in detect-console-linux.

  [ Sven Luther ]
  * Add support for /dev/hvc* virtual serial consoles on recent IBM POWER
    machines in detect-console-linux. Closes: #375499.

 -- Frans Pop <fjp@debian.org>  Fri, 30 Jun 2006 15:23:24 +0200

rootskel (1.32) unstable; urgency=low

  * Don't start bterm when running the gtk frontend.

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 May 2006 13:25:35 +0100

rootskel (1.31) unstable; urgency=low

  [ Martin Michlmayr ]
  * sb1-swarm-bn has been renamed to sb1-bcm91250a.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 17 Mar 2006 22:25:50 +0000

rootskel (1.30) unstable; urgency=low

  * Add S01module-params startup script which parses the kernel command line
    for things of the form module.param=value and calls register-modules -a -p
    to make the parameters get used when the modules are later loaded.
    This allows passing parameters in the same form used for parameters
    of modules that are built into the kernel, and have them take effect with
    modules loaded by eg, udev. Closes: #353942, #284425
  * Needs di-utils 1.24.

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Mar 2006 14:59:03 -0500

rootskel (1.29) unstable; urgency=low

  [ Colin Watson ]
  * Don't panic init if a debug shell exits non-zero.
  * The new update-dev that handles udev has been around for a while, so use
    it and drop old calls to udevstart/udevsynthesize.

  [ Frans Pop ]
  * S40term-linux: also set a default LANGUAGE so we get English translations
    instead of codes for templates that have a coded choices list.

 -- Frans Pop <fjp@debian.org>  Wed, 25 Jan 2006 19:22:21 +0100
