=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: rootskel
 XC-Package-Type: udeb
 Architecture: any
+Depends: di-utils (>= 1.24)
 Description: Skeleton root filesystem used by debian-installer
 
 Package: rootskel-bootfloppy
